name: wolf_3d_dart
description: A combined package for all non-Flutter components of wolf 3D
version: 0.0.1
resolution: workspace

environment:
  sdk: ^3.11.1

dependencies:
  arcane_helper_utils: ^1.4.7
  audioplayers: ^6.6.0
  crypto: ^3.0.7

dev_dependencies:
  lints: ^6.0.0
  test: ^1.24.0
